Dashboards
Get dashboard widget
Return a Dashboard Widget.
GET
Get dashboard widget
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Response
DashboardWidget model
The token of the Dashboard Widget.
Example:
"dshbrd_wdgt_a12b3c"
The title of the Widget.
Example:
"My Widget"
The token of the represented Resource.
Example:
"rprt_a12b3c"
The widget type. Present instead of widgetable_token for free text widgets.
Available options:
free_text Rich-text document for a free text widget, for example {"type":"doc","content":[{"type":"paragraph","content":[{"type":"text","text":"Note"}]}]}.